package com.ffii.fhsmsc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pet_App {

	public static void main(String[] args) {
		SpringApplication.run(Pet_App.class, args);
	}

}
/*
 package com.ffii.fhsmsc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;

@SpringBootApplication
public class Pet_App extends SpringBootServletInitializer {

    @Override
    protected SpringApplicationBuilder configure(SpringApplicationBuilder application) {
        return application.sources(Pet_App.class);
    }

    public static void main(String[] args) {
        SpringApplication.run(Pet_App.class, args);
    }
}
 */